#mySnapshot a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_folder_shared_24px_white.svg); }

#myProspects a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_person_24px_white.svg); }

#myInvoices a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_receipt_24px_white.svg); }

#myCal a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_calendar_today_24px_white.svg); }

#myEvents a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_calendar_view_day_24px_white.svg); }

#myTasks a.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_list_24px_white.svg); }

#dashboard2 h6.menuTop div.icon::after {
  background-image: url(../images/material-icons/ic_keyboard_arrow_down_24px_white.svg); }

#header-b-admin a::after, #subNavAdmin a::after {
  background-image: url(../images/material-icons/ic_dashboard_24px_white.svg); }

#header-b-email a::after, #subNavEmail a::after {
  background-image: url(../images/material-icons/ic_mail_outline_24px_white.svg); }

#header-b-account a::after, #subNavSettings a::after {
  background-image: url(../images/material-icons/ic_settings_24px_white.svg); }

#header-b-support a::after, #subNavHelpDesk a::after {
  background-image: url(../images/material-icons/ic_help_24px_white.svg); }

#header-b-logout a::after, #subNavLogOut a::after {
  background-image: url(../images/material-icons/ic_power_settings_new_24px_white.svg); }

.nav-home-background a::after {
  background-image: url(../images/material-icons/ic_home_24px_white.svg); }

.nav-header-MyContacts span::after {
  background-image: url(../images/material-icons/ic_people_alt_24px_white.svg); }

.nav-header-MyMarketing span::after {
  background-image: url(../images/material-icons/ic_language_24px_white.svg); }

.nav-header-MyWebsites span::after {
  background-image: url(../images/material-icons/ic_web_24px_white.svg); }

.nav-header-MyResources span::after {
  background-image: url(../images/material-icons/ic_perm_media_24px_white.svg); }

.nav-header-MyTraining span::after {
  background-image: url(../images/material-icons/ic_school_24px_white.svg); }

.myProspectsLevelone a::after {
  background-image: url(../images/material-icons/ic_person_24px.svg); }

.myProspectsLevelone.selected a::after {
  background-image: url(../images/material-icons/ic_person_24px_white.svg); }

.phoneScripts h6 a::after {
  background-image: url(../images/material-icons/ic_phone_in_talk_24px.svg); }

.phoneScripts h6.selected a::after {
  background-image: url(../images/material-icons/ic_phone_in_talk_24px_white.svg); }

.smsScripts h6 a::after {
  background-image: url(../images/material-icons/ic_sms_24px.svg); }

.smsScripts h6.selected a::after {
  background-image: url(../images/material-icons/ic_sms_24px_white.svg); }

.rraScripts h6 a::after, .oneTouchScripts h6 a::after {
  background-image: url(../images/material-icons/ic_mail_outline_24px.svg); }

.rraScripts h6.selected a::after, .oneTouchScripts h6.selected a::after {
  background-image: url(../images/material-icons/ic_mail_outline_24px_white.svg); }

.emailCampaign a::after {
  background-image: url(../images/material-icons/ic_mail_outline_24px.svg); }

.emailCampaign.selected a::after {
  background-image: url(../images/material-icons/ic_mail_outline_24px_white.svg); }

tr.tableStripe0:hover {
  background: #cbcbcb; }

tr.tableStripe1:hover {
  background: #cbcbcb; }

body {
  background: #f1f1f1;
  color: #1f282d; }

a:link, a:visited, a:active {
  color: #363636; }

a:hover {
  color: #1d1d1d; }

.button, .buttonAlt {
  background: #222;
  color: #f6e097;
  border-radius: 5px;
  box-shadow: 0 3px 0 black;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out; }
  .button:hover, .buttonAlt:hover {
    background: #2f2f2f;
    opacity: 0.9; }
  .button.lockedTraining:hover, .buttonAlt.lockedTraining:hover {
    opacity: 0.4; }
  .button .buttonIcon, .buttonAlt .buttonIcon {
    display: none; }
  .button .buttonLabel, .button .buttonAltLabel, .buttonAlt .buttonLabel, .buttonAlt .buttonAltLabel {
    width: 100% !important;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 39px;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #f6e097; }

.buttonAlt, .marketingCollBtn {
  padding: 0 !important;
  height: 39px !important;
  background: #222;
  color: #f6e097;
  box-shadow: 0 3px 0 #0a0d0f;
  line-height: 39px;
  font-family: sans-serif;
  font-weight: 600;
  font-size: 12px; }
  .buttonAlt:hover, .marketingCollBtn:hover {
    background: #34434b; }
  .buttonAlt .buttonLabel, .marketingCollBtn .buttonLabel {
    color: #f6e097; }
  .buttonAlt strong, .marketingCollBtn strong {
    font-weight: 600; }

#shadowContainer {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  width: 1000px;
  margin: 0 auto; }

#loginContainer, #header {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 30px;
  background: #000; }
  #loginContainer #mainMenu, #loginContainer #header-a, #header #mainMenu, #header #header-a {
    width: 186px;
    height: 71px;
    top: 54px;
    left: 45px; }
    #loginContainer #mainMenu #mainLogo, #loginContainer #mainMenu #header-a-logo, #loginContainer #mainMenu #mainLogoLogin, #loginContainer #header-a #mainLogo, #loginContainer #header-a #header-a-logo, #loginContainer #header-a #mainLogoLogin, #header #mainMenu #mainLogo, #header #mainMenu #header-a-logo, #header #mainMenu #mainLogoLogin, #header #header-a #mainLogo, #header #header-a #header-a-logo, #header #header-a #mainLogoLogin {
      background-size: cover;
      background-repeat: no-repeat;
      width: 100%;
      height: 100%; }
      #loginContainer #mainMenu #mainLogo a, #loginContainer #mainMenu #header-a-logo a, #loginContainer #mainMenu #mainLogoLogin a, #loginContainer #header-a #mainLogo a, #loginContainer #header-a #header-a-logo a, #loginContainer #header-a #mainLogoLogin a, #header #mainMenu #mainLogo a, #header #mainMenu #header-a-logo a, #header #mainMenu #mainLogoLogin a, #header #header-a #mainLogo a, #header #header-a #header-a-logo a, #header #header-a #mainLogoLogin a {
        width: 100%;
        height: 100%; }
    #loginContainer #mainMenu #userInfo, #loginContainer #mainMenu #header-a-info, #loginContainer #header-a #userInfo, #loginContainer #header-a #header-a-info, #header #mainMenu #userInfo, #header #mainMenu #header-a-info, #header #header-a #userInfo, #header #header-a #header-a-info {
      position: absolute;
      top: -46px;
      left: -34px;
      white-space: nowrap;
      color: #fff; }
  #loginContainer #subNav, #loginContainer #header-b, #header #subNav, #header #header-b {
    height: 100%; }
    #loginContainer #subNav a, #loginContainer #subNav a:link, #loginContainer #subNav a:active, #loginContainer #subNav a:visited, #loginContainer #header-b a, #loginContainer #header-b a:link, #loginContainer #header-b a:active, #loginContainer #header-b a:visited, #header #subNav a, #header #subNav a:link, #header #subNav a:active, #header #subNav a:visited, #header #header-b a, #header #header-b a:link, #header #header-b a:active, #header #header-b a:visited {
      color: #fff !important; }
    #loginContainer #subNav a:hover, #loginContainer #header-b a:hover, #header #subNav a:hover, #header #header-b a:hover {
      color: #e6e6e6 !important; }
    #loginContainer #subNav li, #loginContainer #header-b li, #header #subNav li, #header #header-b li {
      height: 100%;
      display: inline-block; }
      #loginContainer #subNav li a, #loginContainer #header-b li a, #header #subNav li a, #header #header-b li a {
        position: relative;
        height: 100%;
        margin-left: 15px;
        padding-left: 25px;
        line-height: 30px;
        background: none; }
        #loginContainer #subNav li a::after, #loginContainer #header-b li a::after, #header #subNav li a::after, #header #header-b li a::after {
          content: "";
          position: absolute;
          width: 18px;
          height: 18px;
          margin-top: -10px;
          top: 50%;
          background-repeat: no-repeat;
          background-position: center center;
          background-size: 18px 18px;
          opacity: 0.8;
          left: 0; }

#headContainer, #nav {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 155px;
  background: none; }
  #headContainer #headInside, #headContainer #nav-a, #nav #headInside, #nav #nav-a {
    width: 1000px;
    height: 156px;
    background: url(../images/header.png) no-repeat top; }
    #headContainer #headInside .nav-wrapper, #headContainer #nav-a .nav-wrapper, #nav #headInside .nav-wrapper, #nav #nav-a .nav-wrapper {
      width: 1000px;
      height: auto;
      padding-left: 0;
      background: transparent;
      border-top: 1px solid #000; }
      #headContainer #headInside .nav-wrapper .nav-col, #headContainer #nav-a .nav-wrapper .nav-col, #nav #headInside .nav-wrapper .nav-col, #nav #nav-a .nav-wrapper .nav-col {
        margin-right: 0;
        background: transparent; }
        #headContainer #headInside .nav-wrapper .nav-col:hover, #headContainer #headInside .nav-wrapper .nav-col.active, #headContainer #nav-a .nav-wrapper .nav-col:hover, #headContainer #nav-a .nav-wrapper .nav-col.active, #nav #headInside .nav-wrapper .nav-col:hover, #nav #headInside .nav-wrapper .nav-col.active, #nav #nav-a .nav-wrapper .nav-col:hover, #nav #nav-a .nav-wrapper .nav-col.active {
          background: #535353; }
        #headContainer #headInside .nav-wrapper .nav-col.nav-home-background a, #headContainer #nav-a .nav-wrapper .nav-col.nav-home-background a, #nav #headInside .nav-wrapper .nav-col.nav-home-background a, #nav #nav-a .nav-wrapper .nav-col.nav-home-background a {
          width: auto;
          height: 25px;
          padding: 9px 20px 0 30px;
          background: none; }
          #headContainer #headInside .nav-wrapper .nav-col.nav-home-background a::after, #headContainer #nav-a .nav-wrapper .nav-col.nav-home-background a::after, #nav #headInside .nav-wrapper .nav-col.nav-home-background a::after, #nav #nav-a .nav-wrapper .nav-col.nav-home-background a::after {
            content: "";
            position: absolute;
            width: 18px;
            height: 18px;
            margin-top: -10px;
            top: 50%;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: 18px 18px;
            opacity: 0.8;
            margin-left: -8px;
            left: 50%; }
        #headContainer #headInside .nav-wrapper .nav-col .nav-header, #headContainer #nav-a .nav-wrapper .nav-col .nav-header, #nav #headInside .nav-wrapper .nav-col .nav-header, #nav #nav-a .nav-wrapper .nav-col .nav-header {
          width: auto;
          color: #fff;
          font-weight: bold;
          cursor: default;
          text-shadow: none; }
          #headContainer #headInside .nav-wrapper .nav-col .nav-header span, #headContainer #nav-a .nav-wrapper .nav-col .nav-header span, #nav #headInside .nav-wrapper .nav-col .nav-header span, #nav #nav-a .nav-wrapper .nav-col .nav-header span {
            padding: 9px 20px 0 40px;
            background: none;
            font-weight: normal; }
            #headContainer #headInside .nav-wrapper .nav-col .nav-header span::after, #headContainer #nav-a .nav-wrapper .nav-col .nav-header span::after, #nav #headInside .nav-wrapper .nav-col .nav-header span::after, #nav #nav-a .nav-wrapper .nav-col .nav-header span::after {
              content: "";
              position: absolute;
              width: 18px;
              height: 18px;
              margin-top: -10px;
              top: 50%;
              background-repeat: no-repeat;
              background-position: center center;
              background-size: 18px 18px;
              opacity: 0.8;
              left: 12px; }
        #headContainer #headInside .nav-wrapper .nav-col .nav-content, #headContainer #nav-a .nav-wrapper .nav-col .nav-content, #nav #headInside .nav-wrapper .nav-col .nav-content, #nav #nav-a .nav-wrapper .nav-col .nav-content {
          width: 250px;
          top: 34px;
          padding: 0;
          background: #535353;
          border-bottom: 0; }
          #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button {
            margin-right: 0;
            background: none; }
            #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button:hover, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button:hover, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button:hover, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button:hover {
              background: #606060; }
            #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a {
              -moz-box-sizing: border-box;
              box-sizing: border-box;
              position: relative;
              padding: 0 10px 0 30px;
              width: 250px;
              height: auto;
              line-height: 35px;
              color: #fff; }
              #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a::before, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a::before, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a::before, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a::before {
                content: "\2022";
                position: absolute;
                left: 15px;
                font-size: 20px; }
              #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a strong, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a strong, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a strong, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a strong {
                font-weight: 600; }
              #headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a img, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a img, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a img, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a img {
                display: none; }
      #headContainer #headInside .nav-wrapper a, #headContainer #nav-a .nav-wrapper a, #nav #headInside .nav-wrapper a, #nav #nav-a .nav-wrapper a {
        font-family: sans-serif;
        font-weight: 400;
        text-shadow: none; }

#mainContainer, #content {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto;
  background: none; }
  #mainContainer #bodyContainer, #mainContainer #content-wrapper, #content #bodyContainer, #content #content-wrapper {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    width: 100%;
    padding: 16px 16px 0;
    background: #fff; }
    #mainContainer #bodyContainer #scriptSelect h6 a, #mainContainer #content-wrapper #scriptSelect h6 a, #content #bodyContainer #scriptSelect h6 a, #content #content-wrapper #scriptSelect h6 a {
      position: relative;
      background: none; }
      #mainContainer #bodyContainer #scriptSelect h6 a::after, #mainContainer #content-wrapper #scriptSelect h6 a::after, #content #bodyContainer #scriptSelect h6 a::after, #content #content-wrapper #scriptSelect h6 a::after {
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        margin-top: -10px;
        top: 50%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 20px 20px;
        opacity: 0.8;
        right: 3px; }
    #mainContainer #bodyContainer .global-delivery, #mainContainer #bodyContainer .global-pause, #mainContainer #bodyContainer .helpdesk-subhead, #mainContainer #content-wrapper .global-delivery, #mainContainer #content-wrapper .global-pause, #mainContainer #content-wrapper .helpdesk-subhead, #content #bodyContainer .global-delivery, #content #bodyContainer .global-pause, #content #bodyContainer .helpdesk-subhead, #content #content-wrapper .global-delivery, #content #content-wrapper .global-pause, #content #content-wrapper .helpdesk-subhead {
      padding-left: 20px;
      padding-bottom: 5px;
      background: url(../images/material-icons/ic_help_outline_24px.svg) no-repeat top left/16px 16px; }
    #mainContainer #bodyContainer .emailCampaign a, #mainContainer #content-wrapper .emailCampaign a, #content #bodyContainer .emailCampaign a, #content #content-wrapper .emailCampaign a {
      position: relative;
      background-image: none; }
      #mainContainer #bodyContainer .emailCampaign a::after, #mainContainer #content-wrapper .emailCampaign a::after, #content #bodyContainer .emailCampaign a::after, #content #content-wrapper .emailCampaign a::after {
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        margin-top: -10px;
        top: 50%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 20px 20px;
        opacity: 0.8;
        right: -2px; }
    #mainContainer #bodyContainer .myProspectsLevelone a, #mainContainer #content-wrapper .myProspectsLevelone a, #content #bodyContainer .myProspectsLevelone a, #content #content-wrapper .myProspectsLevelone a {
      position: relative;
      background-image: none; }
      #mainContainer #bodyContainer .myProspectsLevelone a::after, #mainContainer #content-wrapper .myProspectsLevelone a::after, #content #bodyContainer .myProspectsLevelone a::after, #content #content-wrapper .myProspectsLevelone a::after {
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        margin-top: -10px;
        top: 50%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 20px 20px;
        opacity: 0.8;
        margin-top: -11px;
        right: 6px; }
    #mainContainer #bodyContainer tr.tableHead, #mainContainer #content-wrapper tr.tableHead, #content #bodyContainer tr.tableHead, #content #content-wrapper tr.tableHead {
      background: #1f282d; }
    #mainContainer #bodyContainer .account-modal-plans .upgrade-button span, #mainContainer #content-wrapper .account-modal-plans .upgrade-button span, #content #bodyContainer .account-modal-plans .upgrade-button span, #content #content-wrapper .account-modal-plans .upgrade-button span {
      background-color: #363636; }
    #mainContainer #bodyContainer h6.promoTitle, #mainContainer #bodyContainer .account-modal-plans .price, #mainContainer #bodyContainer .account-modal-plans ul li, #mainContainer #content-wrapper h6.promoTitle, #mainContainer #content-wrapper .account-modal-plans .price, #mainContainer #content-wrapper .account-modal-plans ul li, #content #bodyContainer h6.promoTitle, #content #bodyContainer .account-modal-plans .price, #content #bodyContainer .account-modal-plans ul li, #content #content-wrapper h6.promoTitle, #content #content-wrapper .account-modal-plans .price, #content #content-wrapper .account-modal-plans ul li {
      color: #363636; }
    #mainContainer #bodyContainer #dashboard2 h6.menuTop, #mainContainer #content-wrapper #dashboard2 h6.menuTop, #content #bodyContainer #dashboard2 h6.menuTop, #content #content-wrapper #dashboard2 h6.menuTop {
      padding: 0; }
      #mainContainer #bodyContainer #dashboard2 h6.menuTop .icon::after, #mainContainer #content-wrapper #dashboard2 h6.menuTop .icon::after, #content #bodyContainer #dashboard2 h6.menuTop .icon::after, #content #content-wrapper #dashboard2 h6.menuTop .icon::after {
        top: 10px;
        left: 3px; }
    #mainContainer #bodyContainer .dashContainer .menuTop div.icon, #mainContainer #content-wrapper .dashContainer .menuTop div.icon, #content #bodyContainer .dashContainer .menuTop div.icon, #content #content-wrapper .dashContainer .menuTop div.icon {
      float: left;
      width: 16px;
      height: 16px; }
    #mainContainer #bodyContainer .standardSearchBar-top, #mainContainer #content-wrapper .standardSearchBar-top, #content #bodyContainer .standardSearchBar-top, #content #content-wrapper .standardSearchBar-top {
      padding-top: 5px;
      padding-bottom: 0; }
      #mainContainer #bodyContainer .standardSearchBar-top ul, #mainContainer #content-wrapper .standardSearchBar-top ul, #content #bodyContainer .standardSearchBar-top ul, #content #content-wrapper .standardSearchBar-top ul {
        height: 27px; }
    #mainContainer #bodyContainer .standardSearchBar-bottom li a, #mainContainer #content-wrapper .standardSearchBar-bottom li a, #content #bodyContainer .standardSearchBar-bottom li a, #content #content-wrapper .standardSearchBar-bottom li a {
      position: relative;
      background: none; }
      #mainContainer #bodyContainer .standardSearchBar-bottom li a::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a::after, #content #bodyContainer .standardSearchBar-bottom li a::after, #content #content-wrapper .standardSearchBar-bottom li a::after {
        content: "";
        position: absolute;
        width: 18px;
        height: 18px;
        margin-top: -10px;
        top: 50%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 18px 18px;
        opacity: 0.8;
        margin-top: -9px;
        left: 8px; }
      #mainContainer #bodyContainer .standardSearchBar-bottom li a#prospectManager-addNew::after, #mainContainer #bodyContainer .standardSearchBar-bottom li a#calendarManager-addNew::after, #mainContainer #bodyContainer .standardSearchBar-bottom li a#emailManager-addNew::after, #mainContainer #bodyContainer .standardSearchBar-bottom li a#resources-addNew::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#prospectManager-addNew::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#calendarManager-addNew::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#emailManager-addNew::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#resources-addNew::after, #content #bodyContainer .standardSearchBar-bottom li a#prospectManager-addNew::after, #content #bodyContainer .standardSearchBar-bottom li a#calendarManager-addNew::after, #content #bodyContainer .standardSearchBar-bottom li a#emailManager-addNew::after, #content #bodyContainer .standardSearchBar-bottom li a#resources-addNew::after, #content #content-wrapper .standardSearchBar-bottom li a#prospectManager-addNew::after, #content #content-wrapper .standardSearchBar-bottom li a#calendarManager-addNew::after, #content #content-wrapper .standardSearchBar-bottom li a#emailManager-addNew::after, #content #content-wrapper .standardSearchBar-bottom li a#resources-addNew::after {
        background-image: url(../images/material-icons/ic_add_circle_outline_24px.svg); }
      #mainContainer #bodyContainer .standardSearchBar-bottom li a#prospectManager-advToggle::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#prospectManager-advToggle::after, #content #bodyContainer .standardSearchBar-bottom li a#prospectManager-advToggle::after, #content #content-wrapper .standardSearchBar-bottom li a#prospectManager-advToggle::after {
        background-image: url(../images/material-icons/ic_search_24px.svg); }
      #mainContainer #bodyContainer .standardSearchBar-bottom li a#emailManager-autoSub::after, #mainContainer #content-wrapper .standardSearchBar-bottom li a#emailManager-autoSub::after, #content #bodyContainer .standardSearchBar-bottom li a#emailManager-autoSub::after, #content #content-wrapper .standardSearchBar-bottom li a#emailManager-autoSub::after {
        background-image: url(../images/material-icons/ic_settings_24px.svg); }
    #mainContainer #bodyContainer .dashContainer, #mainContainer #content-wrapper .dashContainer, #content #bodyContainer .dashContainer, #content #content-wrapper .dashContainer {
      box-shadow: 0 0 18px rgba(64, 67, 70, 0.15);
      background: #fff; }
    #mainContainer #bodyContainer div.dashListNothing, #mainContainer #content-wrapper div.dashListNothing, #content #bodyContainer div.dashListNothing, #content #content-wrapper div.dashListNothing {
      background: none; }
    #mainContainer #bodyContainer a.dashLink:hover, #mainContainer #content-wrapper a.dashLink:hover, #content #bodyContainer a.dashLink:hover, #content #content-wrapper a.dashLink:hover {
      background: #cbcbcb; }
    #mainContainer #bodyContainer tr.tableDivider td, #mainContainer #content-wrapper tr.tableDivider td, #content #bodyContainer tr.tableDivider td, #content #content-wrapper tr.tableDivider td {
      padding: 0; }
    #mainContainer #bodyContainer tr.tableDivider td, #mainContainer #content-wrapper tr.tableDivider td, #content #bodyContainer tr.tableDivider td, #content #content-wrapper tr.tableDivider td {
      background: #1f282d;
      color: #fff; }
    #mainContainer #bodyContainer .menuTop, #mainContainer #bodyContainer .menuTopImportant,
    #mainContainer #bodyContainer .mainDivContentHead, #mainContainer #content-wrapper .menuTop, #mainContainer #content-wrapper .menuTopImportant,
    #mainContainer #content-wrapper .mainDivContentHead, #content #bodyContainer .menuTop, #content #bodyContainer .menuTopImportant,
    #content #bodyContainer .mainDivContentHead, #content #content-wrapper .menuTop, #content #content-wrapper .menuTopImportant,
    #content #content-wrapper .mainDivContentHead {
      background: #363636;
      color: #fff;
      font-weight: bold;
      border: none !important; }
      #mainContainer #bodyContainer .menuTop h3, #mainContainer #bodyContainer .menuTopImportant h3,
      #mainContainer #bodyContainer .mainDivContentHead h3, #mainContainer #content-wrapper .menuTop h3, #mainContainer #content-wrapper .menuTopImportant h3,
      #mainContainer #content-wrapper .mainDivContentHead h3, #content #bodyContainer .menuTop h3, #content #bodyContainer .menuTopImportant h3,
      #content #bodyContainer .mainDivContentHead h3, #content #content-wrapper .menuTop h3, #content #content-wrapper .menuTopImportant h3,
      #content #content-wrapper .mainDivContentHead h3 {
        padding-left: 5px;
        background: none; }
      #mainContainer #bodyContainer .menuTop .icon, #mainContainer #bodyContainer .menuTopImportant .icon,
      #mainContainer #bodyContainer .mainDivContentHead .icon, #mainContainer #content-wrapper .menuTop .icon, #mainContainer #content-wrapper .menuTopImportant .icon,
      #mainContainer #content-wrapper .mainDivContentHead .icon, #content #bodyContainer .menuTop .icon, #content #bodyContainer .menuTopImportant .icon,
      #content #bodyContainer .mainDivContentHead .icon, #content #content-wrapper .menuTop .icon, #content #content-wrapper .menuTopImportant .icon,
      #content #content-wrapper .mainDivContentHead .icon {
        position: relative;
        margin: 7px 10px 0 4px;
        background: none; }
        #mainContainer #bodyContainer .menuTop .icon::after, #mainContainer #bodyContainer .menuTopImportant .icon::after,
        #mainContainer #bodyContainer .mainDivContentHead .icon::after, #mainContainer #content-wrapper .menuTop .icon::after, #mainContainer #content-wrapper .menuTopImportant .icon::after,
        #mainContainer #content-wrapper .mainDivContentHead .icon::after, #content #bodyContainer .menuTop .icon::after, #content #bodyContainer .menuTopImportant .icon::after,
        #content #bodyContainer .mainDivContentHead .icon::after, #content #content-wrapper .menuTop .icon::after, #content #content-wrapper .menuTopImportant .icon::after,
        #content #content-wrapper .mainDivContentHead .icon::after {
          content: "";
          position: absolute;
          width: 18px;
          height: 18px;
          margin-top: -10px;
          top: 50%;
          background-repeat: no-repeat;
          background-position: center center;
          background-size: 18px 18px;
          opacity: 0.8;
          left: 1px; }
    #mainContainer #bodyContainer .treeFolder.active, #mainContainer #bodyContainer .treeFolder.active:hover, #mainContainer #content-wrapper .treeFolder.active, #mainContainer #content-wrapper .treeFolder.active:hover, #content #bodyContainer .treeFolder.active, #content #bodyContainer .treeFolder.active:hover, #content #content-wrapper .treeFolder.active, #content #content-wrapper .treeFolder.active:hover {
      background: #363636; }
    #mainContainer #bodyContainer #invoicemanager-invoiceContainer .selected,
    #mainContainer #bodyContainer #taskManager-MyTasks .selected,
    #mainContainer #bodyContainer #prospectMenu .selected, #mainContainer #content-wrapper #invoicemanager-invoiceContainer .selected,
    #mainContainer #content-wrapper #taskManager-MyTasks .selected,
    #mainContainer #content-wrapper #prospectMenu .selected, #content #bodyContainer #invoicemanager-invoiceContainer .selected,
    #content #bodyContainer #taskManager-MyTasks .selected,
    #content #bodyContainer #prospectMenu .selected, #content #content-wrapper #invoicemanager-invoiceContainer .selected,
    #content #content-wrapper #taskManager-MyTasks .selected,
    #content #content-wrapper #prospectMenu .selected {
      background: #1f282d; }
    #mainContainer #bodyContainer .subTagContentHead, #mainContainer #content-wrapper .subTagContentHead, #content #bodyContainer .subTagContentHead, #content #content-wrapper .subTagContentHead {
      background: #1f282d; }
      #mainContainer #bodyContainer .subTagContentHead h3, #mainContainer #content-wrapper .subTagContentHead h3, #content #bodyContainer .subTagContentHead h3, #content #content-wrapper .subTagContentHead h3 {
        padding-left: 5px;
        font-size: 12px;
        background: none; }
    #mainContainer #bodyContainer .prospectTable .tableHeader, #mainContainer #content-wrapper .prospectTable .tableHeader, #content #bodyContainer .prospectTable .tableHeader, #content #content-wrapper .prospectTable .tableHeader {
      background: #1f282d; }
      #mainContainer #bodyContainer .prospectTable .tableHeader td, #mainContainer #content-wrapper .prospectTable .tableHeader td, #content #bodyContainer .prospectTable .tableHeader td, #content #content-wrapper .prospectTable .tableHeader td {
        padding: 10px 0;
        color: #fff; }
        #mainContainer #bodyContainer .prospectTable .tableHeader td a, #mainContainer #content-wrapper .prospectTable .tableHeader td a, #content #bodyContainer .prospectTable .tableHeader td a, #content #content-wrapper .prospectTable .tableHeader td a {
          color: #fff; }
    #mainContainer #bodyContainer .packageContainer .image, #mainContainer #content-wrapper .packageContainer .image, #content #bodyContainer .packageContainer .image, #content #content-wrapper .packageContainer .image {
      height: auto;
      max-height: 300px; }
    #mainContainer #bodyContainer #priceTable, #mainContainer #content-wrapper #priceTable, #content #bodyContainer #priceTable, #content #content-wrapper #priceTable {
      position: absolute;
      width: 550px;
      bottom: 10px;
      right: 10px;
      text-align: right; }
    #mainContainer #bodyContainer .leftMenu .propsectspacer, #mainContainer #content-wrapper .leftMenu .propsectspacer, #content #bodyContainer .leftMenu .propsectspacer, #content #content-wrapper .leftMenu .propsectspacer {
      display: none; }
    #mainContainer #bodyContainer .leftMenu h6, #mainContainer #content-wrapper .leftMenu h6, #content #bodyContainer .leftMenu h6, #content #content-wrapper .leftMenu h6 {
      background: #fdfdfd;
      border-bottom: 1px solid #cbcbcb; }
      #mainContainer #bodyContainer .leftMenu h6:hover, #mainContainer #content-wrapper .leftMenu h6:hover, #content #bodyContainer .leftMenu h6:hover, #content #content-wrapper .leftMenu h6:hover {
        background: #cbcbcb; }
      #mainContainer #bodyContainer .leftMenu h6.menuTop, #mainContainer #content-wrapper .leftMenu h6.menuTop, #content #bodyContainer .leftMenu h6.menuTop, #content #content-wrapper .leftMenu h6.menuTop {
        background: #363636;
        color: #fff; }
      #mainContainer #bodyContainer .leftMenu h6.selected, #mainContainer #content-wrapper .leftMenu h6.selected, #content #bodyContainer .leftMenu h6.selected, #content #content-wrapper .leftMenu h6.selected {
        background: #1f282d; }
    #mainContainer #bodyContainer #modulesContainer .module, #mainContainer #content-wrapper #modulesContainer .module, #content #bodyContainer #modulesContainer .module, #content #content-wrapper #modulesContainer .module {
      border: none;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); }
      #mainContainer #bodyContainer #modulesContainer .module .moduleTitle, #mainContainer #content-wrapper #modulesContainer .module .moduleTitle, #content #bodyContainer #modulesContainer .module .moduleTitle, #content #content-wrapper #modulesContainer .module .moduleTitle {
        background: #363636;
        border: none;
        box-shadow: none;
        text-shadow: none; }
      #mainContainer #bodyContainer #modulesContainer .module .buttonAlt, #mainContainer #content-wrapper #modulesContainer .module .buttonAlt, #content #bodyContainer #modulesContainer .module .buttonAlt, #content #content-wrapper #modulesContainer .module .buttonAlt {
        background: #363636;
        -webkit-transition: all 150ms ease-in-out;
        -moz-transition: all 150ms ease-in-out;
        -o-transition: all 150ms ease-in-out;
        transition: all 150ms ease-in-out;
        margin-bottom: 15px;
        box-shadow: 0 3px 0 #030303; }
        #mainContainer #bodyContainer #modulesContainer .module .buttonAlt .buttonLabel, #mainContainer #content-wrapper #modulesContainer .module .buttonAlt .buttonLabel, #content #bodyContainer #modulesContainer .module .buttonAlt .buttonLabel, #content #content-wrapper #modulesContainer .module .buttonAlt .buttonLabel {
          color: #fff; }

#footer {
  width: 1000px;
  height: auto;
  padding: 0;
  background: #000;
  color: #fff;
  text-align: center; }
  #footer a, #footer a:link, #footer a:active, #footer a:visited {
    color: #fff !important; }
  #footer a:hover {
    color: #e6e6e6 !important; }
  #footer #footer-inner {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 16px; }
    #footer #footer-inner span {
      color: inherit; }

#trainingContainer {
  border: none;
  background: #fff; }
  #trainingContainer #trainingTitle {
    height: 46px;
    background: #363636;
    border: none;
    box-shadow: none;
    text-shadow: none; }
  #trainingContainer #stepNav {
    background: #e5e5e5;
    border: none;
    border-right: 1px solid #cbcbcb;
    box-shadow: none; }
    #trainingContainer #stepNav .trainingStep {
      background: #fff;
      border-bottom: 1px solid #cbcbcb;
      box-shadow: none; }
      #trainingContainer #stepNav .trainingStep.activeStep {
        background: #363636;
        text-shadow: none; }
  #trainingContainer .subStepContainer {
    width: 700px; }
    #trainingContainer .subStepContainer .trainingSubStepHeader {
      background: #1f282d !important;
      box-shadow: none !important;
      text-shadow: none !important; }
      #trainingContainer .subStepContainer .trainingSubStepHeader.ui-state-active {
        background: #363636 !important; }
